@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background-color:#fae6a1;}
.io4{background:url(pic_04.jpg) no-repeat; height:100px; position:relative; }

.st{ width:950px; margin:0px auto;}
.io13 {background:url(pic_13.jpg) no-repeat; height:100px; position:relative; }
.io13 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:25px; width:216px; height:79px; color:#fff; position:absolute; left: 58px; top: 53px; }
.io13 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:25px; width:216px; height:79px; color:#fff; position:absolute; left: 328px; top: 54px; }
.io13 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:28px; width:450px; height:153px; color:#fff; position:absolute; left: 68px; top: 323px; }
.io34 {background:url(pic_34.jpg) no-repeat; height:100px; position:relative; }
.io34 .wen1{
	font-family:"微软雅黑";
	font-size:18px;
	line-height:33px;
	width:746px;
	height:282px;
	color:#000;
	position:absolute;
	left: 219px;
	top: 47px;
}
.io42 {background:url(pic_42.jpg) no-repeat; height:100px; position:relative; }
.io42 .wen1{ font-family:"微软雅黑"; font-size:16px; line-height:30px; width:417px; height:134px; color:#fff; position:absolute; left: 43px; top: 22px; }
.io49 {background:url(pic_49.jpg) no-repeat; height:100px; position:relative; }
.io49 .wen1{ font-family:"微软雅黑"; font-size:18px; line-height:33px; width:850px; height:175px; color:#fff; position:absolute; left: 46px; top: -87px; }
.io30{background:url(pic_30.jpg) no-repeat; height:100px; position:relative;}
.io30 iframe{ height:170px; width:935px; position:absolute; left: 8px; top: 25px; }	
.io39{background:url(pic_39.jpg) no-repeat; height:100px; position:relative;}
.io39 iframe{ height:170px; width:935px; position:absolute; left: 8px; top: 48px; }	

.lyb{background:url(pic_51.jpg) no-repeat; height:234px; width:950px; margin:0px auto; position:relative; }
.lyb .lybb{ height:425px; width:745px; margin:0px auto; position:absolute; left:110px; top:12px; }

.index54{background:url(pic_54-.jpg) no-repeat;height:190px;position:relative;}
.index54 div{
	color:#FFF;
	position:absolute;
	font-size:16px;
	line-height:28px;
	font-family:"微软雅黑";
	left: 395px;
	top: 81px;
}
.bot{background:url(bot1.jpg) no-repeat;height:233px;position:relative;}
.bot .wenzi{
	font-family:"微软雅黑";
	font-size:16px;
	line-height:28px;
	width:505px;
	height:202px;
	color:#fff;
	position:absolute;
	left: 430px;
	top: 28px;
}
.bot .wenzi1{
	font-family:"微软雅黑";
	font-size:24px;
	line-height:30px;
	width:373px;
	height:94px;
	color:#fff;
	position:absolute;
	left: 51px;
	top: 136px;
}
